import { createSSRApp } from "vue";
import App from "./App.vue";
import store from "./store";
import router from "./router";
import Vconsole from "vconsole";

export function createApp() {
  const app = createSSRApp(App);
  app.use(store);
  app.use(router);
  let vConsole = new Vconsole();
  app.use(vConsole);
  return {
    app,
  };
}
